body.type-posts-listing .breadcrumbs-wrapper::after, body.type-post .breadcrumbs-wrapper::after {content: "";width: 1920px;top: 0;left: -222px;z-index: -1;height: 549px;background-image: url(../img/page-bg-bigger.jpg?v=0.1);position: absolute;}
body.type-posts-listing h1 {text-align: center;margin-top: 35px;margin-bottom: 25px;}


body.type-posts-listing .subcategories {margin-top: 0;}
body.type-posts-listing .subcategories {padding: 30px 0 40px 0;justify-content: center;display: flex;flex-flow: row wrap; margin-left: -20px;margin-right: -20px;}
body.type-posts-listing .subcategories li a:hover {text-decoration: none;}
body.type-posts-listing .subcategories a {border-radius: 24px;position: relative;overflow: hidden;padding: 10px;min-height: 220px;}
body.type-posts-listing .subcategories a::before {display: none;}
body.type-posts-listing .subcategories a::after {content: "";display: block;width: 100%;height: 100%;background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.6) 100%);position: absolute;top: 0;left: 0;}
body.type-posts-listing .subcategories li {padding: 20px;}
body.type-posts-listing .subcategories.with-image li a .image {position: absolute;top: 0;left: 0;width: 100%;height: 100%;}
body.type-posts-listing .subcategories.with-image li a .image img {transition: .5s;width: 100%;height: 100%;object-fit: cover;max-width: 100%;max-height: 100%;}
body.type-posts-listing .subcategories.with-image .text {top: initial;overflow: initial;position: absolute;width: auto;max-height: initial;z-index: 1;padding: 0;white-space: nowrap;left: 50%;transform: translate(-50%, 0);color: #fff;font-size: 20px;font-weight: 400;bottom: 30px;text-align: center;background: none;box-shadow: none;border: 0;text-overflow: initial;padding: 0;}
body.type-posts-listing .subcategories.with-image .text:hover {text-decoration: none;}
body.type-posts-listing .subcategories.with-image .text:hover::after {bottom: 0;}
body.type-posts-listing .subcategories.with-image .text::after {content: "";transition: .3s;width: 100%;height: 1px;background-color: #fff;bottom: -5px;position: absolute;left: 0;}
body.type-posts-listing .subcategories li a:hover .text {text-decoration: none;}
body.type-posts-listing .subcategories li a:hover img {transform: scale(1.07);}

body.type-posts-listing .pagination-wrapper {justify-content: center;}
body.type-posts-listing .pagination-top {display: none;}
body.type-posts-listing .pagination-wrapper .pagination {justify-content: center;}

@media (min-width: 768px) {
  .in-blog #newsWrapper:not(.mu-related-posts__list) .news-item:nth-of-type(1) {width: 100%;display: flex;align-items: center;position: relative;background-image: url(../img/news-bg-1.svg);background-position: center right 70px;background-repeat: no-repeat;background-size: contain;}
  .in-blog #newsWrapper:not(.mu-related-posts__list) .news-item:nth-of-type(1) .image {border-radius: 24px;margin-bottom: 0;max-width: 940px;min-height: 630px;}
  .in-blog #newsWrapper:not(.mu-related-posts__list) .news-item:nth-of-type(1) .text {width: 575px;border-radius: 24px;background-color: #fff;box-shadow: 0px 0px 80px rgba(0, 0, 0, 0.1);position: absolute;right: 0;padding: 80px 64px;}
  .in-blog #newsWrapper:not(.mu-related-posts__list) .news-item:nth-of-type(1) a.title:not(.arrow) {color: #38393B;font-size: 36px;font-weight: 400;text-decoration: none;}
  .in-blog #newsWrapper:not(.mu-related-posts__list) .news-item:nth-of-type(1) .description {padding: 0 20px;}
  .in-blog #newsWrapper:not(.mu-related-posts__list) .news-item:nth-of-type(1) .title.arrow {margin-top: 30px;position: relative;overflow: initial;display: inline-block;text-decoration: none!important;width: auto;}
  .in-blog #newsWrapper:not(.mu-related-posts__list) .news-item:nth-of-type(1)>.title.arrow {display: none};
  .in-blog #newsWrapper:not(.mu-related-posts__list) .news-item:nth-of-type(1) .title.arrow:hover::after {bottom: 0;}
}

@media (min-width: 768px) and (max-width: 1065px){
  body.type-posts-listing.in-blog #newsWrapper .news-item:nth-of-type(1) .text {right: -80px;}
}

.blog-block {padding-bottom: 60px;}
.blog-block h2.heading {text-align: center;font-size: 28px;font-weight: 400;margin: 0 0 10px 0;}
.blog-block .subheading {text-align: center;font-size: 16px;}
.blog-block #newsWrapper .news-item {margin-bottom: 25px;}
#newsWrapper {justify-content: space-between;display: flex;padding: 40px 0 35px 0;width: 100%;flex-flow: row wrap;}
#newsWrapper .news-item {text-align: center;margin-bottom: 55px;align-items: flex-start;display: block;width: 32%;}
#newsWrapper .news-item .image {position: relative;width: 100%;margin-right: 0;height: 295px;margin-bottom: 20px;overflow: hidden;border-radius: 24px;}
#newsWrapper .news-item .image:hover img {opacity: 0.8;}
#newsWrapper .news-item .image img {width: 100%;height: 100%;object-fit: cover;}
#newsWrapper .news-item .text {display: flex;flex-flow: row wrap;text-align: center;justify-content: center;margin-bottom: 30px;}
#newsWrapper .news-item .text a {display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;overflow: hidden;height: auto;color: #C21632;width: 100%;font-size: 20px;margin-bottom: 10px;font-weight: 400;text-align: center;align-items: center;line-height: 1.2;text-decoration: underline;}
#newsWrapper .news-item .text a:hover {text-decoration: none;}
#newsWrapper .news-item .text .title.arrow {display: none;}
#newsWrapper .news-item a.arrow {position: relative;color: #C21632;font-size: 16px;font-weight: 400;text-decoration: none;}
#newsWrapper .news-item a.arrow::after {content: "";transition: .3s;width: 100%;height: 1px;background-color: #C21632;bottom: -5px;position: absolute;left: 0;}
#newsWrapper .news-item a.arrow:hover::after {bottom: -2px;}
#newsWrapper .news-item time {color: #5C5E61;font-weight: 400;font-size: 14px;width: 100%;align-items: center;text-align: center;width: auto;margin-bottom: 5px;order: -1;}
#newsWrapper .news-item .text .description {width: 100%;margin-bottom: 0px;text-align: center;font-size: 16px;font-weight: 400;line-height: 25px;}
#newsWrapper .news-item .text .description p {font-size: 16px;font-weight: 400;line-height: 25px;}

/* Blog pages */
.news-item-detail:has(.smaller-container) {max-width: 100%;}
.smaller-container {max-width: 940px;width: 100%;margin-left: auto;margin-right: auto;}
.news-item-detail {display: flex;flex-direction: column;max-width: 940px;width: 100%;margin-left: auto;margin-right: auto;}
.news-item-detail time {order: -1;padding: 25px 0;text-align: center;margin: 0;}
.news-item-detail .next-prev {display: none;}
.news-item-detail h1 {text-align: center;margin: 0 0 20px 0;}
.news-item-detail .h1-subtitle {font-weight: bold;margin-bottom: 48px;}
.news-item-detail hr {margin: 35px 0;border: 0!important;background-image: url(../img/footer-vector.svg);height: 16px;width: 100%;}

.news-detail-product {display: flex;margin: 40px 0;}
.news-detail-product .table-products__items {flex: 0 0 330px;padding-left: 20px;}
.news-detail-product .table-products__items a {margin: 0;}
.news-detail-product .news-detail-product__left {flex: 1;border-radius: 25px;overflow: hidden;}
.news-detail-product .news-detail-product__left img {height: 100%;width: 100%;object-fit: cover;}
/**/
/**/
/**/
